table.BANERS a{
	text-decoration:none;
}

A:link{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #702D21;
	text-decoration: none;
}

A:visited{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #702D21;
	text-decoration: none;
}
A:active{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #702D21;
	text-decoration: none;
}

.links {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #702D21;
	text-decoration: none;
}

.texto-normal{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 16px;
}

ul{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 16px;
}

.texto-normal-negrita{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #702D21;
	line-height: 17px;
}

.fndo-pagina img {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #312e2e;
}
.news1 {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #B70000;
}
A.news1:visited {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #B70000;
}
A.news1:active {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #B70000;
}
A.news1:link {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #B70000;
}

.news2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.bajada{
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #383838;
	text-decoration: none;
	line-height: 16px;
}
.migasdepan1 {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-indent: 23px;
}
A.migasdepan1:link {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-indent: 23px;
}
A.migasdepan1:visited {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-indent: 23px;
}
A.migasdepan1:active {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-indent: 23px;
}

A.texto-normal:link{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #060;
	text-decoration: none;
	line-height: 17px;
}
A.texto-normal:visited{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	line-height: 17px;
}
A.texto-normal:active{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #702D21;
	text-decoration: none;
	line-height: 17px;
}

.menu {
	font-family: "Trebuchet MS";
	font-size: 17px;
	color: #312e2e;
}
.botones {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #2f2f2f;
	text-decoration: none;
}

A.botones:link {
	COLOR: #505050;
}
A.botones:visited {
	COLOR: #505050;
}
A.botones:hover {
	COLOR: #d20000;
}
A.botones:active {
	COLOR: #505050;
}


.titulo {
	font-family: "Trebuchet MS";
	font-size: 19px;
	font-weight: bold;
	color: #CC0000;
	text-decoration: none;
}
.subtitulo {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.texto-normal-azul-arial10 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 16px;
}
.texto-noticias-articulos {
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #38393D;
	text-decoration: none;
	line-height: 16px;
}
A.texto-noticias-articulos:link {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #64676d;
	text-decoration: none;
	line-height: 16px;
}
A.texto-noticias-articulos:visited {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #64676d;
	text-decoration: none;
	line-height: 16px;
}
A.texto-noticias-articulos:active {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #64676d;
	text-decoration: none;
	line-height: 16px;
}

.pie-pagina {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 17px;
}
A.pie-pagina:link {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
A.pie-pagina:active {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
A.pie-pagina:visited {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}

.division-vertical {
	background-image: url(volarchile/imagenes/division-vertical.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.space {
	height: 9px;
	border-right-style: 13;
	border-left-style: 13;
}

.titulo-ar {
	font-family: "Trebuchet MS";
	font-size: 21px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	line-height: 24px;
}
.pie-pagina-uno {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 26px;
}
.buscador {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	line-height: 16px;
	font-style: italic;
	border-left-style: 23;
	background-color: #FFFFFF;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	padding: 3px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.migasdepan2 {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #990000;
	text-decoration: none;
}
.submenus {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 14px;
}
.subitulosabajo {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #4e472d;
	text-decoration: none;
}
.submenus-noticias {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #6A0E0F;
	text-decoration: none;
	text-indent: 14px;
}
.texto-contenidos-relacionados {
	font-family: Arial;
	font-size: 13px;
	font-weight: normal;
	color: #525439;
	line-height: 21px;
	text-decoration: none;
}

.subtitulo-gris {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 17px;
}
A.subtitulo-gris:visited {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 17px;
}
A.subtitulo-gris:active {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 17px;
}
A.subtitulo-gris:link {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 17px;
}

.subtitulo-gris-13px {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 16px;
}

.pie-fotos {
	font-family: "Trebuchet MS";
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 1px;
	padding-left: 1px;
	padding-top: 1px;
}
.fondo-texto-foto {
	background-image: url(imagenes/fond-img02.jpg);
	background-position: bottom;
}
.fondo-texto-foto-admin {
	background-image: url(../bases/arch570.jpg);
	background-position: bottom;
}
.news-titular {
	font-family: Arial;
	font-size: 15px;
	font-weight: bold;
	color: #B70000;
}
.Share {
	font-family: 'Share', sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #404040;
	text-decoration: none;
}
.subtitulo-marron {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}


.texto-boletin{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
	line-height: 16px;
	text-align:justify;
}
.foto-boletin{
	border-color:#FFF;
	height: 95px;
	width: 210px;
}

